javidg96ShotgunPackGunBox.name=Caja de Armas del Paquete de Escopetas (javidg96)
item.AATwelve.name=AA-12
item.DAOTwelve.name=Armsel Striker (DAO-12)
item.Striker.name=Armsel Striker
item.BenelliMFour.name=Benelli M4 (XM1014)
item.KSG.name=Kel-Tec KSG (KSG-12)
item.PancorJackhammer.name=Pancor Jackhammer (MK3A1)
item.RemingtonMCS.name=Remington Modelo 870 (870MCS)
item.SaigaTwelve.name=Saiga-12
item.SpasTwelve.name=SPAS-12
item.SPASFifteen.name=SPAS-15
item.USASTwelve.name=USAS-12
item.WinchesterModel.name=Winchester Modelo 1887
item.TwelveGaugeCartridge.name=Cartucho del Calibre 12
item.AATwelveClip.name=Cargador de FRAG-12 (AA-12)
item.AATwelveDrum.name=Cargador de Tambor de FRAG-12 (AA-12)
item.AATwelveExplosiveClip.name=Cargador de AA-12 (Explosive)
item.PancorJackhammerClip.name=Cargador de FRAG-12 (MK3A1)
item.SaigaTwelveClip.name=Cargador de Cartuchos del Calibre 12 (Saiga-12)
item.SaigaTwelveDrum.name=Cargador de Tambor de Cartuchos del Calibre 12 (Saiga-12)
item.SPASFifteenClip.name=Cargador de Cartuchos del Calibre 12 (SPAS-15)
item.USASTwelveClip.name=Cargador de FRAG-12 (USAS-12)
item.USASTwelveDrum.name=Cargador de Tambor de FRAG-12 (USAS-12)